--------------------------------------------------------------------------
-- GTFO_Spells_Classic.lua 
--------------------------------------------------------------------------
--[[
GTFO Spell List - Classic
Author: Zensunim of Malygos

Change Log:
	v2.0.1
		- Added Cloud of Disease
	v2.0.2
		- Added Apothecaries' Colognes/Perfumes (Love is in the Air bosses)
	v2.5
		- Split spell files into sections
	v2.5.1
		- Added Magmadar's Conflagration
	v2.5.2
		- Disabled Magmadar's Conflagration
	v2.9.1
		- Added Gehennas's Rain of Fire
	v3.0.2
		- Added Grand Ambassador Flamelash's Hot Spot
	v3.2
		- Moved Apothecaries' Colognes/Perfumes
		- Moved Grand Ambassador Flamelash's Hot Spot
		- Added Baron Geddon's Inferno
		

]]--

GTFO.SpellID["17742"] = {
	--desc = "Cloud of Disease (Scholomance)";
	sound = 2;
	trivialLevel = 70;
};

GTFO.SpellID["19428"] = {
	--desc = "Conflagration (Magmadar, Molten Core)";
	sound = 1;
	applicationOnly = true;
	trivialLevel = 70;
};

GTFO.SpellID["19717"] = {
	--desc = "Rain of Fire (Gehennas, Molten Core)";
	sound = 2;
	trivialLevel = 70;
};

GTFO.SpellID["19698"] = {
	--desc = "Inferno (Baron Geddon, Molten Core)";
	sound = 1;
	trivialLevel = 70;
};
